@media only screen and (max-width:1660px) and (min-width:1400px){
    .light_bg .why_us h2{padding-top: 180px;}
    /* paint */
    .select_event .paint .top_left_img{top: -12%;max-width: 150px;}
    .select_event .paint .top_right_img{top:-10%;max-width: 110px;}
    .about_us .bottom_paint .bottom_left{top:-120px;max-width: 160px;}
    .about_us .bottom_paint .bottom_right{max-width: 130px;top:-100px;}
    .success_story .footer_paint{bottom: -120px;max-width: 180px;}    

}
@media only screen and (max-width:1460px) and (min-width:1400px){

    /* paint */
    .select_event .paint .top_left_img{top: -10%;max-width: 100px;}
    .select_event .paint .top_right_img{top:-9%;max-width: 100px;}
    .about_us .bottom_paint .bottom_left{ top: -140px;max-width: 110px;}
    .about_us .bottom_paint .bottom_right{ max-width: 100px;top: -160px;}
    .success_story .footer_paint{ bottom: -100px;max-width: 150px;} 
    .our_client .client_logo img{padding: 0px 20px;}
    
}
@media only screen and (max-width:1366px) and (min-width:1360px){

    header .logo{max-width: 150px;}
    header nav{padding-top: 10px;}
    header .he_left{margin-top: 27px;}    
    .main .banner .hero_img{height: 624px !important;min-height: auto;}
    .main .banner .banner_content{top:190px;}
    .light_bg .why_us h2{padding-top: 150px;}
    .about_us .col_right .img_text h3{font-size: 44px;}
    .about_us .col_right .img_text{right: -41px;}    
    /* paint */
    .select_event .paint .top_left_img{top: -10%;max-width: 100px;}
    .select_event .paint .top_right_img{top:-11%;max-width: 100px;}
    .about_us .bottom_paint .bottom_left{ top: -90px;max-width: 110px;}
    .about_us .bottom_paint .bottom_right{ max-width: 100px;top: -130px;}
    .success_story .footer_paint{ bottom: -100px;max-width: 150px;} 
    
    
    .dark .main .banner .hero_img{min-height: 660px;}
    .our_client .client_logo img{padding: 0px 20px;}
    
    
}
@media only screen and (max-width:1280px) and (min-width:1025px){

    /* paint */
    .select_event .paint .top_left_img{top: -10%;max-width: 100px;}
    .select_event .paint .top_right_img{top:-14%;max-width: 100px;}
    .about_us .bottom_paint .bottom_left{ top: -70px;max-width: 90px;}
    .about_us .bottom_paint .bottom_right{ max-width: 80px;top: -110px;}
    .success_story .footer_paint{ bottom: -100px;max-width: 150px;}
    
    .our_client .client_logo img{padding: 0px 15px;}

    @media (min-height:585px){
        .dark .main .banner .hero_img{min-height: auto;height: 690px;}
    }
    @media (min-height:585px){
        .main .banner .hero_img{min-height: auto;height: 590px;}
        .main .banner .banner_content{top:180px;}
        header .logo{max-width: 150px;}
        header nav{padding-top: 10px;}
        header .he_left{margin-top: 27px;}
        header{padding-top: 10px;}
        .light_bg .why_us h2{padding-top: 140px;margin-bottom: 22px;}
        .light_bg .why_us .box_section .box h4{padding-bottom: 10px;font-size: 22px;}
        .light_bg .why_us .box_section .box p{font-size: 14px;line-height: 20px;}
        .light_bg .why_us .box_section{margin-bottom: 30px;}    
        .select_event h2{padding-top: 60px;padding-bottom: 28px;font-size: 28px;}
        .about_us .col_right .img_text h3{font-size: 42px;}
        .about_us .col_right .img_text{right: -20px;}
        .about_us .col_right .content h2{padding-bottom: 10px;}
        .success_story .success_story_title h2{font-size: 34px;}
        .success_story .success_story_content{padding-top: 34px;}
        .success_story .success_story_content p{font-size: 16px;line-height: 20px;margin-bottom: 20px;}
        footer .footer-form .footer_form_content h2{font-size: 30px;}
        footer .footer-form .footer_form_content{padding: 20px 94px 17px 94px;}
        footer .footer-form .footer_form_content form{margin-top: 28px;}        
    }

}
@media only screen and (max-width:1024px) and (min-width:769px)
{
    .wrapper{padding: 0px 20px;}
    header .logo{max-width: 120px;}
    header nav{padding-top: 0;}
    header .he_left{margin-top: 17px;}
    header .he_left a.tel{margin-left: 30px;}
    .main .banner .hero_img{min-height: auto;height: 520px;}
    .main .banner .banner_content{top:150px;}
    .light_bg{margin-top: -160px;}
    .main .banner .banner_content h3{font-size: 32px;}
    .main .banner .banner_content h2{font-size: 46px;margin-bottom: 10px;}
    .light_bg .why_us h2{padding-top: 120px;margin-bottom: 22px;font-size: 32px;}
    .light_bg .why_us .box_section .box h4{font-size: 20px;padding-bottom: 10px;}
    .light_bg .why_us .box_section .box p{font-size: 14px;line-height: 20px;}
    .light_bg .why_us .box_section .box{max-width: 400px;}
    .light_bg .why_us .box_section .box:nth-child(2){margin: 0px 40px;}
    .light_bg .why_us h5{padding: 10px 20px;}
    /* paint */
    .select_event .paint .top_left_img{top:-11%;max-width: 90px;}
    .select_event .paint .top_right_img{top:-11%;max-width: 70px;}
    .about_us .bottom_paint .bottom_left{top: -80px;max-width: 80px;}
    .about_us .bottom_paint .bottom_right{ max-width: 60px;top: -80px;}
    .success_story .footer_paint{ bottom: -100px;max-width: 150px;}

    .select_event h2{font-size: 32px;padding-bottom: 25px;}
    .select_event .event_box .blog{max-width: 310px;}
    .select_event .event_box .blog .zoom{height: 190px;}
    .select_event .event_box .blog h4{ margin-top: 20px;padding-bottom: 10px;}
    .select_event .event_box .blog p{padding: 20px 15px 30px 15px;}
    .about_us .col_right .img_text h3{font-size: 40px;}
    .about_us .col_right .img_text{right: 0px;}
    .about_us .col_right .content h2{font-size: 32px;padding-bottom: 10px;}
    .about_us .col_right .content p{font-size: 14px;}
    .about_us .col_right .content .grids .grid{margin-left: 13px;height: 120px;}
    .about_us .col_right .content .grids .grid a{font-size: 15px;}
    .about_us .col_right .content .grids .grid p{padding-top: 0px;}
    .success_story .success_story_title h2{font-size: 28px;}
    .success_story{padding: 40px 0px;}
    .success_story .success_story_content p{font-size: 14px;margin-bottom: 10px;}
    footer .footer-form .footer_form_content h2{font-size: 28px;padding-bottom: 10px;}
    footer .footer-form .footer_form_content{padding: 30px 54px 20px 54px;}
    footer .footer-form .footer_form_content form{margin-bottom: 20px;}
    footer .footer-form .footer_form_content form input[type="text"], footer .footer-form .footer_form_content form input[type="email"], footer .footer-form .footer_form_content form input[type="tel"]{margin-left: 14px;}
    .footer_bottom .footer_bootom_1 ul li a,.footer_bottom .footer_bootom_1 ul li{font-size: 12px;}
    .footer_bottom .footer_bootom_1 .footer_social{padding-right: 30px;}
    .footer_bottom .footer_bootom_1 .footer_social a{max-width: 50px;}
    .footer_bottom .footer_bootom_1 .contact_info{padding-top: 30px;}    
    .footer_bootom_2{padding-top: 32px;}
    .success_story .success_story_content{max-width: 90%;margin: 0 auto;}
    
    .dark .main .banner .hero_img{min-height: auto;height: 600px;}
    .our_client .client_logo img{padding: 0px 20px;max-width: 120px;}
    
    
}
@media only screen and (min-width:960px) and (max-width:1024px)
{}
@media only screen and (max-width: 768px)
{
    header{padding: 0px 20px;padding-top: 10px;}    
    header .logo{width: 130px;}
    header .he_left{margin-top: 20px;}
    .main .banner .hero_img{min-height: auto;height: 500px;}
    .light_bg{margin-top: -90px;}
    .main .banner .banner_content{top:160px;}
    .main .banner .banner_content h3{font-size: 32px;}
    .main .banner .banner_content h2{font-size: 46px;line-height: 40px;margin-bottom: 6px;}
    .main .banner .banner_content ul li a{font-size: 14px;}
    .light_bg .why_us h2{padding-top: 90px;font-size: 32px;margin-bottom: 10px;}
    .light_bg .why_us .box_section .box:nth-child(2){margin: 0px 10px;}
    .light_bg .why_us .box_section .box h4{font-size: 20px;padding-bottom: 10px;}
    .light_bg .why_us .box_section .box p{font-size: 12px;line-height: 20px;}
    .light_bg .why_us h5{padding: 10px 20px;}
    /* paint */
    .select_event .paint .top_left_img{top:-7%;max-width: 90px;}
    .select_event .paint .top_right_img{top:-3%;max-width: 60px;}
    .about_us .bottom_paint .bottom_left{top: -80px;max-width: 80px;}
    .about_us .bottom_paint .bottom_right{ max-width: 60px;top: -80px;}
    .success_story .footer_paint{ bottom: -100px;max-width: 150px;}
    .wrapper{padding: 0px 20px;}

    .select_event h2{font-size: 28px; padding-top: 100px;padding-bottom: 30px;}
    .select_event h2 a{font-size: 14px;margin-right: 10px;}
    .select_event .event_box .blog{max-width: 300px;margin-bottom: 30px;}
    .select_event .event_box .blog,.select_event .event_box .blog:nth-child(3n){margin-left: 25px;}
    .select_event .event_box .blog:nth-child(2n){margin-left: 0px;}
    .select_event .event_box .blog .zoom{height: 180px;}
    .select_event .event_box .blog h4{font-size: 16px;padding-bottom: 10px;margin-top: 15px;}
    .select_event .event_box .blog p{padding: 15px 15px 25px 15px;}
    .hamburger{display: block;margin-left: 0px;position: absolute;z-index: 99;margin-top: 13px;width: 30px;height: 23px;top: 0px;left: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #fff;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}
    header .he_left a.tel{margin-left: 12px;}    
    header .he_left{margin-left: 40px;margin-top: 15px;}
    header .logo{max-width: 100px;}
    .mobile_menu{position: fixed;left: 0px;right: 0px;top:0px;width: 100%;height: 100%;z-index: 9;background-color: #000000;transform: translate(-100%);transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    .mobile_menu.is-active{transform: translate(0%);}
    header nav ul li{display: block;margin: 0px;padding-top: 30px;}
    header nav{padding-top: 120px;}
    header nav ul li a{font-size: 24px;}
    header nav ul li.active:after,header nav ul li:hover:after{display: none;}
    .about_us .col_right .img_text h3{font-size: 42px;}
    .about_us .col_right .img_text{right: 0px;}
    .about_us .col_left{float: none;max-width: 61%;margin: 0 auto;padding-top: 20px;}
    .about_us .col_right{float: none;max-width: 90%;margin: 0 auto;margin-top: 20px;padding-bottom: 10px;}
    .about_us .col_right .content h2{font-size: 30px;padding-bottom: 10px;}
    .about_us .col_right .content p br{display: none;}
    .about_us .col_right .content p{font-size: 14px;line-height: 22px;}
    .about_us .col_right .content .grids .grid a{font-size: 16px;}
    .about_us .col_right .content .grids .grid p{padding-top: 5px;}
    .success_story{padding: 30px 0px;}
    .success_story .success_story_title h2{font-size: 30px;}
    .success_story .success_story_content{padding-top: 30px;}
    .success_story .success_story_content p{font-size: 15px;margin-bottom: 10px;line-height: 22px;}
    .success_story .success_story_content.owl-carousel .owl-nav .owl-next{right: 5px;}
    .success_story .success_story_content.owl-carousel .owl-nav .owl-prev{left:5px;}
    .success_story .success_story_content.owl-carousel .owl-item img{max-width:50%;padding-bottom: 20px;}
    .success_story .success_story_content .col{padding-bottom: 20px;}
    footer .footer-form .footer_form_content{padding: 40px 40px 20px 40px;}
    footer .footer-form .footer_form_content h2{font-size: 28px;line-height: 30px;}
    footer .footer-form .footer_form_content p, footer .footer-form .footer_form_content p a{max-width: 60%;}
    footer .footer-form .footer_form_content form input[type='email'], footer .footer-form .footer_form_content form input[type='text'], footer .footer-form .footer_form_content form input[type='password'],footer .footer-form .footer_form_content form input[type="tel"]{margin-left: 8px;}
    footer .footer-form .footer_form_content form .check_box{text-align: center;}
    .footer_bottom .footer_bootom_1 .contact_info{display: block;width: 100%;text-align: center;padding-top: 0px;}
    .footer_bottom .footer_bootom_1{padding-top: 170px;text-align: center;}
    .footer_bottom .footer_bootom_1 .footer_social{padding-right: 0px;padding-top: 30px;}
    .footer_bottom .footer_bootom_1 .footer_brand{padding-top: 20px;}
    .footer_bootom_2{padding-top: 15px;}
    .en_page header .he_left{float: left;}
    .en_page header .logo{float: right;}
    .en_page header .he_left a.tel{margin-right: 10px;}
    .en_page .select_event .event_box .blog:nth-child(2n){margin-right: 0;}
    .en_page .select_event .event_box .blog:nth-child(even){margin-right: 0px;margin-left: 0;}
    .en_page .select_event .event_box .blog:nth-child(odd){margin-right: 25px;margin-left: 0;}
    .en_page .about_us .col_left{float: none;}
    .en_page .about_us .col_right{float: none;}
    .en_page footer .footer-form .footer_form_content form input[type="text"], .en_page footer .footer-form .footer_form_content form input[type="email"], .en_page footer .footer-form .footer_form_content form input[type="tel"]{margin-right: 8px;}
    
    .dark .main .banner .hero_img{min-height: auto;height: 600px;}
    .dark .our_client .client_logo img{padding: 0px 20px;max-width: 120px;}
    .dark .light_bg .why_us .box_section{margin-bottom: 10px;}
    .dark .light_bg .why_us{padding-bottom: 0;}
    
}
@media only screen and (max-width:767px)
{
    .main .banner .banner_content h3{font-size: 22px;max-width: 90%;margin: 0 auto;background-size: contain;line-height: 48px;}
    .main .banner .banner_content h2{font-size: 26px;line-height: 18px;letter-spacing: 2px;}
    .main .banner .banner_content ul li:nth-child(3):after{display: none;}
    .main .banner .hero_img{height: 350px;}
    .main .banner .banner_content{top:140px;}
    .light_bg{margin-top: -35px;}
    header .he_left{margin-left: 50px;}
    header{padding: 0px 10px;padding-top: 10px;}
    header .wrapper{padding: 0px;}
    header .logo{max-width: 90px}
    header .he_left a.tel{font-size: 12px;margin-left: 5px;}
    .hamburger{margin-top: 10px;}
    .light_bg .why_us h2{ padding-top: 50px;font-size: 24px;}
    .light_bg .why_us .box_section{display: block;}
    .light_bg .why_us .box_section .box:nth-child(2),.light_bg .why_us .box_section .box{margin: 0px;max-width: 100%;margin-bottom: 30px;}
    .light_bg .why_us .box_section .box h4{font-size: 18px;}
    .light_bg .why_us .box_section .box img{max-width: 70px;}
    .select_event .paint .top_right_img{top: -2%;max-width: 45px;}
    .select_event .paint .top_left_img{top: -2%;max-width: 50px;}
    .select_event h2{font-size: 22px;padding-top: 80px;padding-bottom: 20px;}
    .select_event .event_box .blog, .select_event .event_box .blog:nth-child(3n){max-width: 100%;margin: 0px;margin-bottom: 20px;}
    .about_us .bottom_paint .bottom_right{max-width: 50px;top: -40px;}
    .about_us .bottom_paint .bottom_left{top: -30px;max-width: 60px;}
    .about_us .col_left{max-width: 80%;}
    .about_us .col_right{max-width: 100%;}
    .about_us .col_right .img_text h3{font-size: 26px;}
    .about_us .col_right .img_text{left: 0px;right: 0px;margin: 0 auto;text-align: center;}
    .about_us .col_right .content{padding-top: 40px;}
    .about_us .col_right .content h2{font-size: 26px;line-height: 26px;}
    .about_us .col_right .content .grids .grid{float: none;margin: 0 auto;max-width: 70%;width: 100%;margin-bottom: 20px;height: 120px;}
    .about_us:after{height: 100px;}
    .success_story .success_story_title h2{font-size: 26px;}
    .success_story{padding-top: 0;}
    .success_story .success_story_content p{font-size: 14px;line-height: 20px;}
    .footer-form .wrapper{padding: 0px;}
    footer .footer-form .footer_form_content{padding: 50px 30px 20px 30px;}
    footer .footer-form .footer_form_content h2{ font-size: 22px;line-height: 26px;}
    footer .footer-form .footer_form_content p, footer .footer-form .footer_form_content p a{max-width: 100%; font-size: 15px;line-height: 22px;}
    footer .footer-form .footer_form_content form input[type='email'], footer .footer-form .footer_form_content form input[type='text'], footer .footer-form .footer_form_content form input[type='password'], footer .footer-form .footer_form_content form input[type="tel"]{max-width: 100%;margin-left: 0px;margin-bottom: 10px;}
    footer .footer-form .footer_form_content form input[type="submit"]{max-width: 100%;margin-left: 0px;margin-bottom: 10px;}
    footer .footer-form .footer_form_content form .check_box{padding-top: 10px;}
    .footer_bottom .footer_bootom_1 ul li,.footer_bottom .footer_bootom_1 ul li a{font-size: 14px;}
    .footer_bottom .footer_bootom_1 .footer_social{padding-top: 20px;    width: 100%;}    
    .footer_bottom .footer_bootom_1 .footer_social a:last-child{padding-left: 0;}
    .footer_bottom .footer_bootom_1 .footer_brand{padding-right: 0;}
    .footer_bootom_2 .col_right ul li a{font-size: 14px;margin-left: 15px;}
    .footer_bottom .footer_bootom_1 .footer_brand a{max-width: 140px;display: inline-block;vertical-align: top;}
    .footer_bootom_2 .col_left,.footer_bootom_2 .col_right{float: none;text-align: center;}
    .footer_bootom_2 .col_right ul li:last-child a{padding-left: 0px;}
    .footer_bootom_2{padding-top: 5px;}
    .footer_bootom_2 .col_left{padding:20px 0px;}
    .footer_bootom_2 .col_left img{padding-right: 10px;}
    footer .copyright p{font-size: 12px;}
    header nav ul li a{font-size: 20px;}
    header nav ul li{padding-top: 20px;}
    .light_bg .why_us .box_section{margin-bottom: 10px;}
    .footer_bottom .footer_bootom_1{padding-right: 0;}
    
    /* en_page */
    .en_page .banner .banner_content ul li:nth-child(3n):after{display: block;}
    .en_page .light_bg .why_us .box_section .box p{font-size: 14px;}
    .en_page .light_bg .why_us h5 a,.en_page .light_bg .why_us h5{font-size: 14px;display: inline-block;}
    .en_page .select_event .event_box .blog:nth-child(odd){margin-right: 0px;}
    .en_page .about_us .col_right .content h2{font-size: 22px;line-height: 24px;}
    .en_page .about_us .col_right .content p{font-size: 12px;line-height: 20px;padding-right: 0;}
    .en_page .about_us .col_right .content .grids .grid a{font-size: 16px;}
    .en_page .about_us .col_right .content .grids .grid{height: 140px;}
    .en_page .success_story .success_story_title h2{font-size: 22px;}
    .en_page .success_story .success_story_content p{font-size: 12px;}
    .en_page footer .footer-form .footer_form_content h2{font-size: 20px;line-height: 24px;}
    .en_page footer .footer-form .footer_form_content p,.en_page footer .footer-form .footer_form_content p a{font-size: 14px;line-height: 20px;}
    .en_page .footer_bottom .footer_bootom_1 ul li{display: block;text-align: left;}
    .en_page .footer_bottom .footer_bootom_1 .footer_social a{padding-left: 0;padding-right: 19px;}
    .en_page .footer_bottom .footer_bootom_1 .footer_social a:last-child{padding-right: 0;}
    .en_page .footer_bottom .footer_bootom_1 .footer_social{padding-left: 0;}
    .en_page .footer_bottom .footer_bootom_1 .footer_brand{padding-left: 0;}
    .en_page .footer_bootom_2 .col_right ul li a{text-transform: capitalize;margin-right: 9px;}
    .en_page .footer_bootom_2 .col_right ul li:last-child a{margin-right: 0;}
    .en_page .footer_bootom_2{text-align: center;}    
    .en_page .footer_bootom_2 {text-align: center;}
    .en_page .footer_bootom_2 .col_left a{font-size: 14px;}
    .en_page .footer_bootom_2 .col_right,.en_page .footer_bootom_2 .col_left{float: none;}
    .en_page footer .copyright a{font-size: 12px;}
    
    /* second page */
    .dark .main .banner .hero_img{height: 460px;}
    .dark .main .banner .banner_content a.play_icon{margin-top: 38px;}
    .dark .light_bg{background-color: #0f121b;}
    .dark .our_client .client_logo img{ padding: 10px;max-width: 130px;}
    .dark .about_us .col_right .content .grids .grid{height: 160px}
    
    .dark .light_bg:after{position: absolute;content: '';top: -30px;left: 0px;right: 0px;margin: auto;background-image: url(../images/site/dark_mob_after.png);background-repeat: no-repeat;background-position: top center;width: 100%;height: 50px;background-size: cover;}
    .dark .light_bg{position: relative;}
    
    
    
}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}
@media (max-height: 500px)
{
    .main .banner .banner_content{top:120px;}
    .main .banner .banner_content h2{font-size: 24px;line-height: 16px;}
    .main .banner .banner_content h3{font-size: 20px;}
    .light_bg .why_us h5 a,.light_bg .why_us h5{font-size: 14px;}
    .select_event h2 a{margin-right: 5px;}
    .footer_bottom .footer_bootom_1 ul li, .footer_bottom .footer_bootom_1 ul li a{padding: 0px 5px;}
    .footer_bootom_2 .col_right ul li a{margin-left: 10px;}
    .footer_bootom_2 .col_left{padding: 10px 0px;}
    footer .copyright{padding: 10px 0px;}
    
}
@media (max-width:321px)
{
    .main .banner .banner_content{top:120px;}
    .main .banner .banner_content h2{font-size: 24px;line-height: 16px;}
    .main .banner .banner_content h3{font-size: 20px;}
    .light_bg .why_us h5 a,.light_bg .why_us h5{font-size: 14px;}
    .select_event h2 a{margin-right: 5px;}
    .footer_bottom .footer_bootom_1 ul li, .footer_bottom .footer_bootom_1 ul li a{padding: 0px 5px;}
    .footer_bootom_2 .col_right ul li a{margin-left: 10px;}
    .footer_bootom_2 .col_left{padding: 10px 0px;}
    footer .copyright{padding: 10px 0px;}
    
    .en_page .main .banner .banner_content ul{padding: 0px 15px;}
    .en_page .select_event h2{font-size: 20px;}
    .en_page .select_event .event_box .blog p{line-height: 20px;}
    .en_page footer .footer-form .footer_form_content h2{ font-size: 18px;line-height: 22px;}
    .en_page footer .footer-form .footer_form_content p, .en_page footer .footer-form .footer_form_content p a{}
    .en_page footer .footer-form .footer_form_content p, .en_page footer .footer-form .footer_form_content p a{line-height: 18px;}
    .en_page .footer_bootom_2 .col_right ul li a{margin-right: 2px;}
    .en_page footer .copyright p{padding: 0px 10px;}
    
}






